This is like the dumbest question ever: Xcode 6

Discussion in 'iOS Programming' started by MinEderPlayz, Jun 5, 2014.

  1. MinEderPlayz macrumors 6502a

    MinEderPlayz

    Joined:
    Aug 3, 2013
    Location:
    Hamburg, Germany
    #1
    I know this is incredibly stupid but since I couldn't find out on Apples website, does Xcode 6 beta require OS X Yosemite?:eek::confused:
     
  2. Punicasoft macrumors member

    Joined:
    Jul 27, 2013
  3. MinEderPlayz thread starter macrumors 6502a

    MinEderPlayz

    Joined:
    Aug 3, 2013
    Location:
    Hamburg, Germany
    #3
    Great, so I'm gonna get started on Mavericks and Swift now. Thanks a lot! :)
     
  4. dejo Moderator

    dejo

    Staff Member

    Joined:
    Sep 2, 2004
    Location:
    The Centennial State
    #4
  5. MinEderPlayz thread starter macrumors 6502a

    MinEderPlayz

    Joined:
    Aug 3, 2013
    Location:
    Hamburg, Germany
    #5
    Sorry but the release notes didn't load on my iPad for whatever reason. I know it's a good idea to check out the release notes first... ;)
     
  6. Menneisyys2 macrumors 603

    Joined:
    Jun 7, 2011
    #6
    Working just great on one of my MBP's (a 10.9.4 13" one).

    I've tried hacking at least the libraries to a 10.8 device but in vain. I'd put up with even the lack of the simulator as legacy app compatibility is the most important for me, incl. Xcode 4.4.1 (dedicated thread).

    I'll tell you all if I manage to get it hacked onto my ML MBP.
     
  7. MinEderPlayz thread starter macrumors 6502a

    MinEderPlayz

    Joined:
    Aug 3, 2013
    Location:
    Hamburg, Germany
    #7
    Interesting efforts. Although I also managed to run it on 1.9.4 now ;)
     

Share This Page